Update version after release of v0.6.5.2
[olsrd.git] / debian / compat
1 5